@font-face {
    font-family: "Architects_Daughter";
    font-style: normal;
    font-weight: normal;
    src: url("fonts/Architects_Daughter/ArchitectsDaughter.ttf")  format("truetype");
}

@font-face {
   font-family: "Campton";
   font-style: normal;
   font-weight: 300;
   src: url("fonts/Campton/Campton-Light.ttf")  format("truetype");
}

@font-face {
   font-family: "Campton";
   font-style: normal;
   font-weight: 800;
   src: url("fonts/Campton/Campton-ExtraBold.ttf")  format("truetype");
}

@font-face {
   font-family: "Campton";
   font-style: normal;
   font-weight: 600;
   src: url("fonts/Campton/Campton-SemiBold.ttf")  format("truetype");
}

@font-face {
   font-family: "Campton";
   font-style: normal;
   font-weight: 500;
   src: url("fonts/Campton/Campton-Medium.ttf")  format("truetype");
}

@font-face {
   font-family: "Merriweather";
   font-style: normal;
   font-weight: 300;
   src: url("fonts/Merriweather/Merriweather-Regular.ttf")  format("truetype");
}

/* Reset */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, font, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td {
	border: 0;
	font-family: inherit;
	font-size: 100%;
	font-style: inherit;
	font-weight: inherit;
	margin: 0;
	outline: 0;
	padding: 0;
	vertical-align: baseline;
}

html {
	-webkit-box-sizing: border-box;
	-moz-box-sizing: border-box;
	box-sizing: border-box;
	font-size: 62.5%;
	overflow-y: scroll;
	-webkit-text-size-adjust: 100%;
	-ms-text-size-adjust: 100%;
}

*,
*:before,
*:after {
	-webkit-box-sizing: inherit;
	-moz-box-sizing: inherit;
	box-sizing: inherit;
}
body {
	line-height: 1;
}
body p{
	line-height: 150%;
}
ol, ul {
	list-style: none;
}
strong{font-weight:800;}
:focus {
	outline: 0;
}
/* // Reset */

img {height: auto;width: auto;}
body {
	background: #cfeaf1;
	font-family: Georgia, Verdana, “Lucida Sans Unicode”, sans-serif;
	font-size: 12px;
	color: #999;
}

div#container {
	margin: 50px auto 0px auto; /* centered */
	width: 980px;
}
.logo-container {
background: url("../images/sprayable-sleep-logo.png") no-repeat scroll 0 50%;
min-height: 106px;
min-width: 324px !important;
}

.wrapper {
	clear: both;
	margin: 0px auto;
	width: 980px;
	background: #fff;
	-moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  -webkit-border-radius: 10px;
	-moz-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -khtml-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);
  -webkit-box-shadow: 0px 0px 8px rgba(0,0,0,0.3);	
	position: relative; 
	z-index: 90; /* the stack order: displayed under ribbon rectangle (100) */
}

.rectangle {
	background: #0d97bb;
	height: 132px;
	width: 1010px;
	position: relative;
	left:-15px;
	top: 0;
	float: left;
	box-shadow: 0 8px 4px -2px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 8px 4px -2px rgba(0,0,0,0.35);
  -khtml-box-shadow: 0 8px 4px -2px rgba(0,0,0,0.35);
  -webkit-box-shadow: 0 8px 4px -2px rgba(0,0,0,0.35);
	z-index: 100; /* the stack order: foreground */
}

.logo-container {
float: left;
max-width: 364px;
}
.logo-container  a{
display: block;
height: 100px;
}
.progress-bar {
float: right;
text-align:right;
}
.rectangle h2 {
	font-size: 30px;
	color: #fff;
	padding-top: 6px;
	text-shadow: 1px 1px 2px rgba(0,0,0,0.2);
	text-align: center;
}

.triangle-l {
	border-color: transparent #7d90a3 transparent transparent;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: -30px;
	top: 117px;
	z-index: -1; /* displayed under bubble */
}

.triangle-r {
	border-color: transparent transparent transparent #7d90a3;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: 980px;
	top: 87px;
	z-index: -1; /* displayed under bubble */
}

.content {
	padding: 100px 25px 40px 25px;
}

h1,h2,h3,h4 {
	font-family: "Campton";
	font-weight: 600;
	margin: 15px 0;
	line-height: 100%;
}

h1 {
	color: #0d97bb;
	font-size: 42px;
}
h2 {
	color: #333333;
	font-size: 30px;
}
h3 {
	color: #333333;
	font-size: 24px;
}
h4 {
	color: #333333;
	font-size: 18px;
}
h5 {
	font-family: "Merriweather";
	color: #888888;
	font-size: 16px;
	margin: 15px 0;
}

/* Column Classes
------------------------------------------------------------ */

.five-sixths,
.four-fifths,
.four-sixths,
.one-fifth,
.one-fourth,
.one-half,
.one-sixth,
.one-third,
.three-fifths,
.three-fourths,
.three-sixths,
.two-fifths,
.two-fourths,
.two-sixths,
.two-thirds {
	float: left;
	margin: 0 0 20px;
	padding-left: 3%;
}

.one-half,
.three-sixths,
.two-fourths {
	width: 49%;
	padding-left: 1%;
}

.one-third,
.two-sixths {
	width: 31%;
}

.four-sixths,
.two-thirds {
	width: 65%;
}

.one-fourth {
	width: 22.5%;
}

.three-fourths {
	width: 73.5%;
}

.one-fifth {
	width: 17.4%;
}

.two-fifths {
	width: 37.8%;
}

.three-fifths {
	width: 58.2%;
}

.four-fifths {
	width: 78.6%;
}

.one-sixth {
	width: 14%;
}

.five-sixths {
	width: 82%;
}

.first {
	clear: both;
	padding-left: 0;
}

/* .last {
	clear: both;
} */
.clear {
	clear: both;
	margin: 0;
	padding: 0;
}

.bg-blue {
	background-color: #283863;
	padding: 10px;
	color: #fff;
	margin-top: 0;
}

.bg-blue p {
	margin: 0;
}

.padding-top-20 {
	padding-top: 20px;
}
.padding-top-40 {
	padding-top: 40px;
}

.notification-yellow {
	padding: 15px;
	background: #fff1b7;
	border: 1px dashed #d5bf64;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: "Campton";
	font-weight: 400;
	font-size: 16px;
	text-align:center;
	line-height: 120%;
}

.notification-blue {
	padding: 15px;
	background: #003366;
	-webkit-border-radius: 10px;
	-moz-border-radius: 10px;
	border-radius: 10px;
	font-family: "Campton";
	font-weight: 600;
	font-size: 26px;
	color: #fff;
	text-align:center;
	line-height: 140%;
}
.notification-blue span{
	font-family: "Merriweather";
	font-weight: 400;
	font-size: 16px;
display:block;
}
.notification-yellow , .notification-blue {
	margin-bottom: 20px;
}
.checkbox_container {
width: 50%;
float: left;
margin: 20px 0;
}
.checkbox_container img {
margin-right: 10px;
float: left;
}
.checkbox_container .input_field{
float: left;
margin: 12px 0px 0px;
max-width: 182px;
}
.checkbox_container .input_field input{
	display:block;
	margin: 0px 0px 6px;
}
.checkbox_container .input_field label{
	font-family: "Campton";
	font-weight: 600;
	font-size: 16px;
	color: #000;
	text-transform: uppercase;
	word-break: keep-all;
}



.ribbon-2 {
	background: #0d97bb;
	min-height: 480px;
	width: 1010px;
	position: relative;
	left:-15px;
	top: 0;
	float: left;
	box-shadow: 0 8px 4px -2px rgba(0,0,0,0.35);
	-moz-box-shadow: 0 8px 4px -2px rgba(0,0,0,0.35);
  -khtml-box-shadow: 0 8px 4px -2px rgba(0,0,0,0.35);
  -webkit-box-shadow: 0 8px 4px -2px rgba(0,0,0,0.35);
	z-index: 100; /* the stack order: foreground */
}

.triangle-l2 {
	border-color: transparent #7d90a3 transparent transparent;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: -30px;
	top: 774px;
	z-index: -1; /* displayed under bubble */
}

.triangle-r2 {
	border-color: transparent transparent transparent #7d90a3;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: 980px;
	top: 746px;
	z-index: -1; /* displayed under bubble */
}

.form-title {
	font-family: "Campton";
	font-weight: 400;
	font-size: 42px;
	text-align:center;
	color: #fff;
	padding: 40px 0 25px;
}

.wrap {
	max-width: 980px;
	margin: 0 auto;
    padding: 10px 15px;
}


.rectangle-2 .wrap {
    padding: 10px 40px;
}

.claim-form-container {
	min-height: 400px;
	max-width: 560px;
	width: 100%;
	float: right;
	background: #fff;
	border: 1px solid #ccc;
	-moz-border-radius: 10px;
  -khtml-border-radius: 10px;
  -webkit-border-radius: 10px;
  border-radius: 10px;
  padding: 25px;
}

.claim-sample-form .input-field label, .claim-sample-form .input-field input, .af-form-wrapper label, .af-form-wrapper input {
	display: block;
	width: 95%;
	margin-bottom: 5px;
	font-family: "Campton";
	display:block;
}

.claim-sample-form .input-field label, .af-form-wrapper label {
	font-size: 20px;
	color: #333;
}

.claim-sample-form .input-field input, .af-form-wrapper input {
	font-size: 16px;
	padding: 6px;
	color: #888;
}

.af-form-wrapper label {
	font-size: 16px;
}

input.btn-orange {
  background: #F39C12;
  padding: 10px 0;
  /* display: block; */
  color: #fff;
  border: none;
  font-size: 20px;
  border-bottom: 3px solid #D28407;
  border-radius: 8px;
  cursor: pointer;
}


.imgBtn { 
background-image: url(../images/submit-btn.png);
background-position:  0px 0px;
background-repeat: no-repeat;
width: 506px;
height: 80px;
border: 0px;
background-color: #fff;
cursor: pointer;
outline: 0;
margin-bottom: 20px;
}

.imgBtn:hover{ 
  background-position:  0px -79px;
}

.imgBtn:active{
  background-position:  0px -79px;
}

.campton-18 {
	font-family: "Campton";
	font-weight: 400;
	font-size: 18px;
	color: #333;
	text-transform:uppercase;
}

.aligncenter {
	text-align:center;
}

.shown-icons {clear:both;}

.shown-icons img {
margin: 2px;
vertical-align:middle;
}

.bg-darkBlue {
background-color: #283863;
}

.actNow {
	font-family: "Merriweather";
	font-size: 14px;
	line-height: 150%;
	text-align: center;
	padding: 36px 60px;
	color: #fff;
	font-weight: 600;
}

.actNow a {
color: #fcbc56;
text-decoration: none;
}

.footer {
	padding: 25px;
}
.footer p{
	font-family:"Merriweather";
	font-weight: 400;
	font-size: 14px;
	text-align:center;
	line-height: 150%;
	margin-bottom: 25px;
	color: #333;
}

.footer-nav {
width: 100%;
max-width: 820px;
margin: 0 auto;
}

.footer-nav a{
	font-family:"Campton";
	font-size: 14px;
	font-weight:600;
	color: #333;
	text-transform: uppercase;
	margin: 0px 18px;
	text-decoration:underline;
}

/*step 3 */

.product {
	padding: 20px;
	border: 3px dashed #ccc;
	border-radius: 10px;
	max-width: 480px;
	margin: 0 auto;
}
.product .product-image {
	margin-bottom: 2px;
}
.product  p{
	margin-bottom: 15px;
}
.product-title {
	font-family: "Campton";
	font-weight: 400;
	font-size: 18px;
	margin-left: 5px;
	color: #333;
} 

.check {
	vertical-align:middle;
}

.p-desc, .p-inv {
	font-family:"Merriweather";
	padding-left: 10px;
	color: #666;
}
.p-desc {
	font-size: 16px;
}
.p-inv {
	font-size: 12px;
}

.product-area{
	width: 48%;
}
.folded {
background: none repeat scroll 0% 0% #0D97BB;
right: -46px;
width: 480px;
position: relative;
padding: 25px 25px 25px;
margin-bottom: 0;
}

.folded p {
	margin-bottom: 20px;
}
.triangle-r3 {
	border-color: transparent transparent transparent #7d90a3;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: 956px;
	top: 726px;
	z-index: -1;
}

h2.cc-title {
	font-family: "Campton";
	font-size: 36px;
	text-align: center;
	color: #fff;
	text-transform:uppercase;
	margin-top: 0;
}

span.cc-subtitle {
	font-family: "Campton";
	font-size: 26px;
	text-align: center;
	color: #fff;
}
.m-note {
	font-family: "Campton";
	font-size: 14px;
	text-align: center;
	color: #333;
}
.lock-icon {
	background: url("../images/lock-icon.png") no-repeat scroll 0 50%;
    padding-left: 40px;

}

.payment-form .input-field label, .payment-form  .input-field input {
	display: block;
	width: 95%;
	margin-bottom: 5px;
	font-family: "Campton";
	display:block;
}
.payment-form .input-field{
	margin-bottom: 20px;
}
.payment-form .input-field label {
	font-size: 20px;
	color: #fff;
}

.payment-form  input {
	font-size: 16px;
	padding: 6px;
	color: #888;
	max-width: 300px;
	margin: 5px 0;
}

.payment-form select {
    padding:8px;
    margin: 0;
    -webkit-border-radius:4px;
    -moz-border-radius:4px;
    border-radius:3px;
    background: #fff;
    color:#888;
    border:none;
    outline:none;
    display: inline-block;
    -webkit-appearance:none;
    -moz-appearance:none;
    appearance:none;
    cursor:pointer;
	width: 95%;
}

/* Targetting Webkit browsers only. FF will show the dropdown arrow with so much padding. */
@media screen and (-webkit-min-device-pixel-ratio:0) {
    select {padding-right:18px}
}

.label {position:relative;margin-top:10px;}
.label:after {
    content:'<>';
    font:11px "Consolas", monospace;
    color:#aaa;
    -webkit-transform:rotate(90deg);
    -moz-transform:rotate(90deg);
    -ms-transform:rotate(90deg);
    transform:rotate(90deg);
    right:8%; top:8px;
    padding:0 0 2px;
    border-bottom:1px solid #ddd;
    position:absolute;
    pointer-events:none;
}
.label:before {
    content:'';
    right:8%; top:2px;
    width:20px; height:28px;
    background:#f8f8f8;
    position:absolute;
    pointer-events:none;
    display:block;
}

.folded-dark {
background: none repeat scroll 0% 0% #0b7c99;
right: -42px;
height: 140px;
width: 480px;
position: relative;
padding: 25px;
float: right;
}

.completeOrder { 
background-image: url(../images/complete-order.png);
background-position:  0px 0px;
background-color: #0B7C99;
background-repeat: no-repeat;
width: 453px;
height: 84px;
border: 0px;
cursor: pointer;
outline: 0;
margin-bottom: 20px;
}

.completeOrder:hover{ 
  background-position:  0px -82px;
}

.completeOrder:active{
  background-position:  0px -79px;
}
.seal {padding: 25px 0 0 35px;}
.total_price {padding: 25px 0 0 0;}
.total_price p {
	margin-bottom: 5px;
}

.breakdown p, .cost p{
	font-family:"Merriweather";
	font-size: 16px;
	font-weight:400;
	text-align: right;
	color: #333;
}
.spacer{margin-bottom: 72px;}
.terms-title {
	font-family:"Merriweather";
	font-size: 14px;
	font-weight:600;
	color: #333;
}
.terms {
	font-family:"Merriweather";
	font-size: 12px;
	font-weight:400;
	color: #333;
}

.total_price .one-fifth, .total_price .four-fifths {margin-bottom:0;}

.bg-yellow {
	background: #FFF1B8;
}

ul.check-orange li {
  list-style-image: url("../images/check-orange.png");
  margin-bottom: 18px;
  margin-left: 40px;
  padding-left: 5px;
}

.border-dashed {
  padding: 20px;
  border: 3px dashed #ccc;
  border-radius: 10px;
  max-width: 480px;
  margin: 0 auto;
}

/* than you page */
.margin-left-0 {margin-left: 0;padding:0;}
.pdf-guide {
	padding: 20px 20px 5px 20px;
	border-top: 3px dashed #ccc;
	border-left: 3px dashed #ccc;
	border-right: 3px dashed #ccc;
	border-radius: 10px;
	border-bottom-left-radius: 0;
	border-bottom-right-radius: 0;
	max-width: 480px;
	margin: 0 auto;
}

.guide-feature {
padding: 20px;
	border-bottom: 3px dashed #ccc;
	border-left: 3px dashed #ccc;
	border-right: 3px dashed #ccc;
	border-radius: 10px;
	border-top-left-radius: 0;
	border-top-right-radius: 0;
	max-width: 480px;
	margin: 0 auto;
}

.feature-list li {
	font-family:"Merriweather";
	font-size: 12px;
	font-weight:400;
	color: #333;
	background: url("../images/li-check.png") no-repeat scroll 0 4px;
	padding-left: 30px;
	line-height: 150%;
	margin: 4px 0;
}

.share {
	background: #fff;
	border-radius: 10px;
	padding: 20px;
}

.share-title {
	font-size: 30px;
	text-transform: uppercase;
	margin: 0;
}

.share-separator{width: 100%;}

.share p {
	font-family:"Merriweather";
	font-size: 14px;
	font-weight:400;
	color: #000;
	line-height: 160%;
}
.social a  {
	margin-right: 8px;
}
.social a img {
	width: 35px;
}

a.small-blue {
font-family: "Campton";
color: #4849c8;
font-size: 14px;
text-decoration: none;
}

a:hover {
	color: #ccc;
}

.share.order-info {
margin-top: 20px;
}

.triangle-r4 {
	border-color: transparent transparent transparent #7d90a3;
	border-style:solid;
	border-width:15px;
	height:0px;
	width:0px;
	position: relative;
	left: 956px;
	top: 995px;
	z-index: -1;
}

.archi {
font-family: "Architects_Daughter";
font-size: 18px;
color: #333;
line-height: 150%;
text-align: center;
padding-top: 25px;
}

label.error, .error {
  font-size: 14px !important;
  color: red !important;
}

#payment-form p.error {
	background-color: #E52812;
	color: #fff !important;
	padding: 10px 20px;
}